{
  "order": [
    "MonkoEdit",
    "tekkito",
    "ceriixz_method",
    "Millhiore Lite"
  ],
  "descriptions": {
    "MonkoEdit": "Main skin with OG Niven hitsounds and some custom sounds, nothing fancy but I love it",
    "tekkito": "I use it for HD or when i struggle with reading in general, pretty goated",
    "ceriixz_method": "My DT go-to, thank you ceriixz for blessing me",
    "Millhiore Lite": "Skin I use for EZ or low AR"
  }
}
